Index: doc/latex/classKalmanCh__inherit__graph.eps
===================================================================
--- doc/latex/classKalmanCh__inherit__graph.eps (revision 37)
+++ doc/latex/classKalmanCh__inherit__graph.eps (revision 79)
@@ -182,51 +182,153 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 110 124
+%%PageBoundingBox: 36 36 205 378
 %%PageOrientation: Portrait
 gsave
-36 36 110 124 boxprim clip newpath
+36 36 205 378 boxprim clip newpath
 0 0 1 beginpage
 1 1 set_scale 0 rotate 40 40 translate
 0.000 0.000 1.000 graphcolor
 newpath -4 -4 moveto
--4 84 lineto
-70 84 lineto
-70 -4 lineto
+-4 338 lineto
+165 338 lineto
+165 -4 lineto
 closepath fill
 1 setlinewidth
 0.000 0.000 1.000 graphcolor
 newpath -4 -4 moveto
--4 84 lineto
-70 84 lineto
-70 -4 lineto
+-4 338 lineto
+165 338 lineto
+165 -4 lineto
 closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-67 21 lineto
-67 0 lineto
+newpath 20 120 moveto
+20 141 lineto
+87 141 lineto
+87 120 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-67 21 lineto
-67 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-33 7 moveto 51 -0.5 (KalmanCh) alignedtext
+newpath 20 120 moveto
+20 141 lineto
+87 141 lineto
+87 120 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+53 127 moveto 51 -0.5 (KalmanCh) alignedtext
+grestore
+% Node5
+gsave
+[ /Rect [ 28 61 78 81 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classEKFCh.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 28 61 78 81 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classEKFCh.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 28 60 moveto
+28 81 lineto
+78 81 lineto
+78 60 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 28 60 moveto
+28 81 lineto
+78 81 lineto
+78 60 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+53 67 moveto 34 -0.5 (EKFCh) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 53 110 moveto
+53 100 53 89 53 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 49.5001 110 moveto
+53 120 lineto
+56.5001 110 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 49.5001 110 moveto
+53 120 lineto
+56.5001 110 lineto
+closepath stroke
 grestore
 % Node2
 gsave
-[ /Rect [ 17 59 49 79 ]
+[ /Rect [ 0 181 106 201 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 0 181 106 201 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 180 moveto
+0 201 lineto
+106 201 lineto
+106 180 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 180 moveto
+0 201 lineto
+106 201 lineto
+106 180 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+53 187 moveto 90 -0.5 (Kalman< chmat >) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 53 170 moveto
+53 160 53 149 53 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 49.5001 170 moveto
+53 180 lineto
+56.5001 170 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 49.5001 170 moveto
+53 180 lineto
+56.5001 170 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 46 313 78 333 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classBM.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 17 59 49 79 ]
+[ /Rect [ 46 313 78 333 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classBM.html) >>
@@ -234,40 +336,209 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 17 58 moveto
-17 79 lineto
-49 79 lineto
-49 58 lineto
+newpath 46 312 moveto
+46 333 lineto
+78 333 lineto
+78 312 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 17 58 moveto
-17 79 lineto
-49 79 lineto
-49 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-33 65 moveto 16 -0.5 (BM) alignedtext
-grestore
-% Node2->Node1
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 33 48 moveto
-33 38 33 28 33 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 29.5001 48 moveto
-33 58 lineto
-36.5001 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 29.5001 48 moveto
-33 58 lineto
-36.5001 48 lineto
+newpath 46 312 moveto
+46 333 lineto
+78 333 lineto
+78 312 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+62 319 moveto 16 -0.5 (BM) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 59 302 moveto
+58 293 57 283 56 274 curveto
+54 248 53 217 53 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 55.5222 302.398 moveto
+60 312 lineto
+62.4875 301.701 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 55.5222 302.398 moveto
+60 312 lineto
+62.4875 301.701 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 65 253 161 273 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 65 253 161 273 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 65 252 moveto
+65 273 lineto
+161 273 lineto
+161 252 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 65 252 moveto
+65 273 lineto
+161 273 lineto
+161 252 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+113 259 moveto 80 -0.5 (Kalman< sq_T >) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 78 304 moveto
+87 294 97 282 104 273 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 74.9511 302.169 moveto
+71 312 lineto
+80.2191 306.779 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 74.9511 302.169 moveto
+71 312 lineto
+80.2191 306.779 lineto
+closepath stroke
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+dashed
+0.106 1.000 1.000 edgecolor
+newpath 97 244 moveto
+86 230 71 213 61 201 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 94.7809 246.779 moveto
+104 252 lineto
+100.049 242.169 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 94.7809 246.779 moveto
+104 252 lineto
+100.049 242.169 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+115 224 moveto 53 -0.5 (< chmat >) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 23 1 83 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classEKF__unQ.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 23 1 83 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classEKF__unQ.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 23 0 moveto
+23 21 lineto
+84 21 lineto
+84 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 23 0 moveto
+23 21 lineto
+84 21 lineto
+84 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+53 7 moveto 45 -0.5 (EKF_unQ) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 40 50 moveto
+38 40 39 29 43 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 36.6067 50.8806 moveto
+42 60 lineto
+43.4708 49.5078 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 36.6067 50.8806 moveto
+42 60 lineto
+43.4708 49.5078 lineto
+closepath stroke
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 53 50 moveto
+53 40 53 29 53 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 49.5001 50 moveto
+53 60 lineto
+56.5001 50 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 49.5001 50 moveto
+53 60 lineto
+56.5001 50 lineto
+closepath stroke
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 66 50 moveto
+68 40 67 29 63 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 62.5292 49.5078 moveto
+64 60 lineto
+69.3933 50.8806 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 62.5292 49.5078 moveto
+64 60 lineto
+69.3933 50.8806 lineto
 closepath stroke
 grestore
@@ -279,5 +550,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 110 124
+%%BoundingBox: 36 36 205 378
 end
 restore
